pt_BR:
  SilverStripe\CMS\Controllers\CMSMain:
    PAGENOTEXISTS: 'Esta página não existe'
    PUBALLCONFIRM: 'Por favor publique todas as páginas no site, copiando content stage to live'
    PUBALLFUN: 'Funcionalidade "Publicar Tudo"'
    REMOVEDPAGEFROMDRAFT: 'Removido ''{title}''  do site de rascunho'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: Páginas
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'Esta página redireccionará os utilizadores para outra página'
    OTHERURL: 'Outro website URL'
    REDIRECTTO: 'Redirecionar para'
    REDIRECTTOEXTERNAL: 'Outro website'
    REDIRECTTOPAGE: 'Uma página no seu website'
    YOURPAGE: 'Página no seu website'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'Qualquer pessoa'
    ACCESSHEADER: 'Quem pode ver esta página?'
    ACCESSLOGGEDIN: 'Utilizadores que tenham feito log-in'
    ACCESSONLYTHESE: 'Somente estas pessoas (escolha da lista)'
    BUTTONCANCELDRAFT: 'Cancelar alterações no rascunho'
    BUTTONCANCELDRAFTDESC: 'Apague o seu rascunho e reverta para o site currrentement publicado'
    BUTTONUNPUBLISH: 'Anular publicação'
    BUTTONUNPUBLISHDESC: 'Remova esta página do site publicado'
    Comments: Comentários
    Content: Conteúdo
    DEFAULTABOUTTITLE: 'Sobre nós'
    DEFAULTCONTACTTITLE: Contato
    DEFAULTHOMETITLE: 'Página Inicial'
    EDITHEADER: 'Quem pode editar esta página?'
    Editors: 'Grupo de editores'
    HASBROKENLINKS: 'Esta página tem links quebrados.'
    HTMLEDITORTITLE: Conteúdo
    INHERIT: 'Herdar da página mãe'
    MENUTITLE: 'Rótulo da navegação'
    METADESC: Descrição
    METAEXTRA: 'Meta tags personalizadas'
    PAGETITLE: 'Nome da Página'
    PAGETYPE: 'Tipo de página'
    PARENTID: 'Página pai'
    PARENTTYPE: 'Lugar da página'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Controla os grupos que podem acessar ou editar determinadas páginas'
    SHOWINMENUS: 'Mostrar nos menus?'
    SHOWINSEARCH: 'Uncluir na procura?'
    TABBEHAVIOUR: Comportamento
    TABCONTENT: Conteúdo
    TOPLEVEL: 'Conteúdo do Site (Top Level)'
    URLSegment: 'URL da página'
    Viewers: 'Grupo de visualizadores'
    has_one_Parent: 'Página mãe'
    many_many_BackLinkTracking: 'Gerenciar Backlink '
    many_many_ImageTracking: 'Gerenciar Imagem'
    many_many_LinkTracking: 'Gerenciar Link'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'Esta é uma página virtual'
  SilverStripe\CMS\Search\SearchForm:
    GO: Ir
    SEARCH: Buscar
